RubyGems Navigation menu

expressir 1.2.8-x64-mingw-ucrt

Expressir (“EXPRESS in Ruby”) is a Ruby parser for EXPRESS and a set of Ruby tools for accessing ISO EXPRESS data models.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.2.8 - October 26, 2022 (487 ko)
  2. 1.2.8 - October 26, 2022 x86_64-linux (4,47 Mo)
  3. 1.2.8 - October 26, 2022 x86_64-darwin (3,9 Mo)
  4. 1.2.8 - October 26, 2022 x64-mingw32 (2,6 Mo)
  5. 1.2.8 - October 26, 2022 x64-mingw-ucrt (1,33 Mo)
Voir toutes les versions (213)

Dépendances de Runtime (1):

thor ~> 1.0

Dépendances de Development (13):

antlr4-native ~> 2.1.0
asciidoctor ~> 2.0.13
bundler ~> 2.3
byebug ~> 11.1
pry ~> 0.12.2
rake ~> 13.0
rake-compiler ~> 1.2
rspec ~> 3.11
rubocop = 1.5.2
webrick ~> 1.7.0
yard ~> 0.9.26

Propriétaires:

Pushed by:

Auteurs:

  • Ribose Inc.

Total de contrôle SHA 256:

7856fc4c0db7636788f56a93488790214f17434ee80f6f6b4ffcca44c190a384

Total de téléchargements 318 223

Pour cette version 2 602

License:

MIT

Version de Ruby requise: >= 3.1, < 3.2.dev

Liens: